from OSMPythonTools.overpass import Overpass, overpassQueryBuilder



overpass = Overpass()
query = overpassQueryBuilder(
                bbox = (45.7300, 4.7900, 45.8000, 4.8600),
                elementType = ['way'],
                # selector can in principle be a list already,
                # but it generates the intersection of the queries
                # we want the union
                selector = '"historic"="building"',
                includeCenter = True,
                out = 'body'
                )


res = overpass.query(query)


# for elem in res.elements() :
elem = res.elements()[1]

tags = elem.tags()

test = elem.tag('sgehs')
print(test)
